﻿@model App.Website.Models.OrphanageViewModel
@{
    ViewBag.Title = "Add";
}
<main aria-labelledby="title">
    <h2 id="title">@ViewBag.Title.</h2>
    @using (Html.BeginForm("Add", "Home", FormMethod.Post))
    {
        <div class="container">
            <div class="form-group">
                @Html.EditorForModel(new { htmlAttributes = new { @class = "form-control" } })
            </div>
            <button type="submit" class="btn btn-primary mt-2 w-50">Add</button>
        </div>
    }
</main>